<bugID>973340<Summary>[Australis] Left tab curve of the selected tab is sometimes cut of when starting Firefox</Summary><Description>Created attachment 8376829
australis_tabbar_overlow_first_tab.jpg

Using a fresh profile.

STR:
  1. Overflow the tab-bar.
  2. Select the FIRST tab.
  3. Scroll the selected tab out of sight. (Not sure if this step is necessary to reproduce the bug)
  4. Restart Firefox.

This is not easy to reproduce.

Expected result:
  The selected tab should be scrolled into view, and the left tab curve should be visible.

Actual result:
  The tab is scrolled into view, but the left tab curve is cut off. The left tab-bar scroll button is not disabled and can be used to scroll the left tab curve into view. The scroll-wheel however can not be used to scroll the left tab curve into view.</Description></bugID>